Subject: IPX router MIB?

From: Ian Puleston <[email-masked]>
Date: Thu, 4 Nov 1999 13:05:35 -0800

This is probably a bit off-subject for this email list, but its related to
an IPX-over-PPP product.

Does anyone know if there's an SNMP MIB published anywhere for managing an
IPX router - the IPX equivalents of ipRouteTable etc. from MIB-2 ?

Thanks,
Ian